{
  "category.modmenu.name": "[Mōd Meńū one]",
  "key.modmenu.open_menu": "[Ōpeń Mōd Meńū one two]",
  "modmenu.title": "[Mōdś]",
  "modmenu.nameTranslation.modmenu": "[Mōd Meńū one]",
  "modmenu.descriptionTranslation.modmenu": "[Āddś ä mōd meńū țō νıeẃ țĥe ŀıśț ōf mōdś yōū ĥäνe ıńśțäŀŀed. one two three four five six seven eight nine ten eleven twelve]",
  
  "modmenu.loaded": "[(%s Ŀōäded) one]",
  "modmenu.loaded.short": "[(%s)]",
  "modmenu.loaded.69.secret": "[(%s Ŀōäded...ńıce) one]",
  "modmenu.loaded.420.secret": "[(%s Ŀōäded...bŀäze ıț) one two]",
  "modmenu.mods.n": "[ (%s Mōdś) one two]",
  "modmenu.mods.1": "[ (%s Mōd) one two]",
  "modmenu.mods.69.secret": "[ (%s Mōdś...ńıce) one two]",
  "modmenu.mods.420.secret": "[ (%s Mōdś...bŀäze ıț) one two three]",
  
  "modmenu.search": "[Šeäřcĥ fōř mōdś one two]",
  "modmenu.searchTerms.library": "[äpı ŀıbřäřy one]",
  "modmenu.searchTerms.patchwork": "[päțcĥẃōřƙ fōřḡe fmŀ one two]",
  "modmenu.searchTerms.modpack": "[mōdpäcƙ päcƙ one]",
  "modmenu.searchTerms.deprecated": "[depřecäțed ōūțdäțed ōŀd one two]",
  "modmenu.searchTerms.clientside": "[cŀıeńțśıde ḡämeśıde one]",
  "modmenu.searchTerms.configurable": "[cōńfıḡūřäțıōńś cōńfıḡś cōńfıḡūřeś cōńfıḡūřäbŀe ōpțıōńś śețțıńḡś one two three four five]",
  "modmenu.searchTerms.hasUpdate": "[ūpdäțeś νeřśıōń one]",
  
  "modmenu.toggleFilterOptions": "[Ťōḡḡŀe Fıŀțeř Ōpțıōńś one two]",
  "modmenu.showingMods.n": "[Šĥōẃıńḡ %s mōdś one two]",
  "modmenu.showingMods.1": "[Šĥōẃıńḡ %s mōd one two]",
  "modmenu.showingLibraries.n": "[Šĥōẃıńḡ %s ŀıbřäřıeś one two]",
  "modmenu.showingLibraries.1": "[Šĥōẃıńḡ %s ŀıbřäřy one two]",
  "modmenu.showingModsLibraries.n.n": "[Šĥōẃıńḡ %s mōdś äńd %s ŀıbřäřıeś one two three four five]",
  "modmenu.showingModsLibraries.n.1": "[Šĥōẃıńḡ %s mōdś äńd %s ŀıbřäřy one two three four five]",
  "modmenu.showingModsLibraries.1.n": "[Šĥōẃıńḡ %s mōd äńd %s ŀıbřäřıeś one two three four five]",
  "modmenu.showingModsLibraries.1.1": "[Šĥōẃıńḡ %s mōd äńd %s ŀıbřäřy one two three four five]",
  
  "modmenu.badge.library": "[Ŀıbřäřy]",
  "modmenu.badge.clientsideOnly": "[Čŀıeńț]",
  "modmenu.badge.deprecated": "[Ďepřecäțed]",
  "modmenu.badge.forge": "[Fōřḡe]",
  "modmenu.badge.modpack": "[Mōdpäcƙ]",
  "modmenu.badge.minecraft": "[Mıńecřäfț]",
  
  "modmenu.dropInfo.line1": "[Ďřäḡ äńd dřōp fıŀeś ıńțō one two three four]",
  "modmenu.dropInfo.line2": "[țĥıś ẃıńdōẃ țō ädd mōdś one two three four]",
  "modmenu.dropConfirm": "[Ďō yōū ẃäńț țō cōpy țĥe fōŀŀōẃıńḡ mōdś ıńțō țĥe mōdś dıřecțōřy? one two three four five six seven eight nine ten eleven]",
  "modmenu.dropSuccessful.line1": "[Šūcceśśfūŀŀy cōpıed mōdś one two]",
  "modmenu.dropSuccessful.line2": "[Řeśțäřț ḡäme țō ŀōäd mōdś one two three four]",
  
  "modmenu.modIdToolTip": "[Mōd ĪĎ: %s one two]",
  "modmenu.authorPrefix": "[ßy %s one]",
  "modmenu.config": "[Edıț Čōńfıḡ one]",
  "modmenu.configure": "[Čōńfıḡūře...]",
  "modmenu.configure.error": "[Fäıŀed țō ŀōäd cōńfıḡ ścřeeń fōř '%s'\nŘepōřț țō '%s', ńōț Mōd Meńū one two three four five six seven eight nine ten eleven]",
  "modmenu.website": "[Ẁebśıțe]",
  "modmenu.issues": "[Īśśūeś]",
  
  "modmenu.credits": "[Čředıțś:]",
  "modmenu.viewCredits": "[Vıeẃ Čředıțś one]",
  "modmenu.license": "[Ŀıceńśe:]",
  "modmenu.links": "[Ŀıńƙś:]",
  "modmenu.source": "[Šōūřce]",
  "modmenu.hasUpdate": "[Āń ūpdäțe ıś äνäıŀäbŀe: one two three]",
  "modmenu.experimental": "[(Mōd Meńū ūpdäțe cĥecƙeř ıś expeřımeńțäŀ!) one two three four five]",
  "modmenu.childHasUpdate": "[Ā cĥıŀd ōf țĥıś mōd ĥäś äń ūpdäțe äνäıŀäbŀe. one two three four five six seven eight]",
  "modmenu.updateText": "[ν%s ōń %s one two]",
  "modmenu.install_version": "[Īńśțäŀŀ νeřśıōń %s one two]",
  "modmenu.downloadLink": "[Ďōẃńŀōäd]",

  "modmenu.bluesky": "[ßŀūeśƙy]",
  "modmenu.buymeacoffee": "[ßūy Me ä Čōffee one two three]",
  "modmenu.coindrop": "[Čōıńdřōp]",
  "modmenu.crowdin": "[Čřōẃdıń]",
  "modmenu.curseforge": "[ČūřśeFōřḡe]",
  "modmenu.discord": "[Ďıścōřd]",
  "modmenu.donate": "[Ďōńäțe]",
  "modmenu.flattr": "[Fŀäțțř]",
  "modmenu.github_releases": "[ḠıțHūb Řeŀeäśeś one]",
  "modmenu.github_sponsors": "[ḠıțHūb Špōńśōřś one]",
  "modmenu.kofi": "[Кō-fı]",
  "modmenu.liberapay": "[Ŀıbeřäpäy]",
  "modmenu.mastodon": "[Mäśțōdōń]",
  "modmenu.modrinth": "[Mōdřıńțĥ]",
  "modmenu.opencollective": "[Ōpeń Čōŀŀecțıνe one]",
  "modmenu.patreon": "[Päțřeōń]",
  "modmenu.paypal": "[PäyPäŀ]",
  "modmenu.reddit": "[Ředdıț]",
  "modmenu.twitch": "[Ťẃıțcĥ]",
  "modmenu.wiki": "[Ẁıƙı]",
  "modmenu.twitter": "[X (Ťẃıțțeř) one]",
  "modmenu.youtube": "[ΫōūŤūbe]",
  
  "modmenu.credits.role.author": "[Āūțĥōřś]",
  "modmenu.credits.role.contributor": "[Čōńțřıbūțōřś]",
  "modmenu.credits.role.translator": "[Ťřäńśŀäțōřś]",
  "modmenu.credits.role.maintainer": "[Mäıńțäıńeřś]",
  "modmenu.credits.role.playtester": "[Pŀäyțeśțeřś]",
  "modmenu.credits.role.illustrator": "[Īŀŀūśțřäțōřś]",
  "modmenu.credits.role.owner": "[Ōẃńeřś]",
  
  "modmenu.modsFolder": "[Ōpeń Mōdś Fōŀdeř one two]",
  "modmenu.configsFolder": "[Ōpeń Čōńfıḡś Fōŀdeř one two]",
  
  "modmenu.nameTranslation.minecraft": "[Mıńecřäfț]",
  "modmenu.descriptionTranslation.minecraft": "[Ťĥe bäśe ḡäme. one two]",
  "modmenu.nameTranslation.java": "[Jäνä]",
  "modmenu.descriptionTranslation.java": "[Ťĥe Jäνä řūńțıme eńνıřōńmeńț. one two three]",
  "modmenu.javaDistributionName": "[Řūńńıńḡ: %s one]",
  
  "modmenu.options": "[Mōd Meńū Ōpțıōńś one two]",
  "option.modmenu.sorting": "[Šōřț]",
  "option.modmenu.sorting.ascending": "[Ā-Z]",
  "option.modmenu.sorting.descending": "[Z-Ā]",
  "option.modmenu.sorting.has_update": "[Häś Ūpdäțe one]",
  "option.modmenu.show_libraries": "[Ŀıbřäřıeś]",
  "option.modmenu.show_libraries.true": "[Šĥōẃń]",
  "option.modmenu.show_libraries.false": "[Hıddeń]",
  "option.modmenu.hide_config_buttons": "[Čōńfıḡ ßūțțōńś one]",
  "option.modmenu.hide_config_buttons.true": "[Hıddeń]",
  "option.modmenu.hide_config_buttons.false": "[Šĥōẃń]",
  "option.modmenu.hide_badges": "[Mōd ßädḡeś one]",
  "option.modmenu.hide_badges.true": "[Hıddeń]",
  "option.modmenu.hide_badges.false": "[Šĥōẃń]",
  "option.modmenu.compact_list": "[Ŀıśț]",
  "option.modmenu.compact_list.true": "[Čōmpäcț]",
  "option.modmenu.compact_list.false": "[Šțäńdäřd]",
  "option.modmenu.hide_mod_links": "[Mōd Ŀıńƙś one]",
  "option.modmenu.hide_mod_links.true": "[Hıddeń]",
  "option.modmenu.hide_mod_links.false": "[Šĥōẃń]",
  "option.modmenu.hide_mod_credits": "[Mōd Čředıțś one]",
  "option.modmenu.hide_mod_credits.true": "[Hıddeń]",
  "option.modmenu.hide_mod_credits.false": "[Šĥōẃń]",
  "option.modmenu.hide_mod_license": "[Mōd Ŀıceńśe one]",
  "option.modmenu.hide_mod_license.true": "[Hıddeń]",
  "option.modmenu.hide_mod_license.false": "[Šĥōẃń]",
  "option.modmenu.count_children": "[Čĥıŀdřeń]",
  "option.modmenu.count_children.true": "[Čōūńțed]",
  "option.modmenu.count_children.false": "[Ńōț Čōūńțed one]",
  "option.modmenu.count_libraries": "[Ŀıbřäřıeś]",
  "option.modmenu.count_libraries.true": "[Čōūńțed]",
  "option.modmenu.count_libraries.false": "[Ńōț Čōūńțed one]",
  "option.modmenu.count_hidden_mods": "[Hıddeń Mōdś one]",
  "option.modmenu.count_hidden_mods.true": "[Čōūńțed]",
  "option.modmenu.count_hidden_mods.false": "[Ńōț Čōūńțed one]",
  "option.modmenu.mod_count_location": "[Mōd Čōūńț one]",
  "option.modmenu.mod_count_location.title_screen": "[Ťıțŀe Čōřńeř one]",
  "option.modmenu.mod_count_location.mods_button": "[Mōdś ßūțțōń one]",
  "option.modmenu.mod_count_location.title_screen_and_mods_button": "[ßōțĥ]",
  "option.modmenu.mod_count_location.none": "[Ńeıțĥeř]",
  "option.modmenu.easter_eggs": "[Eäśțeř Eḡḡś one]",
  "option.modmenu.easter_eggs.true": "[Eńäbŀed]",
  "option.modmenu.easter_eggs.false": "[Ďıśäbŀed]",
  "option.modmenu.mods_button_style": "[Ťıțŀe Šcřeeń one]",
  "option.modmenu.mods_button_style.classic": "[ßeŀōẃ Řeäŀmś one]",
  "option.modmenu.mods_button_style.replace_realms": "[Řepŀäce Řeäŀmś one]",
  "option.modmenu.mods_button_style.shrink": "[Ādjäceńț]",
  "option.modmenu.mods_button_style.icon": "[Īcōń]",
  "option.modmenu.game_menu_button_style": "[Ḡäme Meńū one]",
  "option.modmenu.game_menu_button_style.insert": "[Īńśeřț]",
  "option.modmenu.game_menu_button_style.replace": "[Řepŀäce]",
  "option.modmenu.game_menu_button_style.icon": "[Īcōń]",
  "option.modmenu.random_java_colors": "[Jäνä Čōŀōř one]",
  "option.modmenu.random_java_colors.true": "[Veńdōř]",
  "option.modmenu.random_java_colors.false": "[Āŀẃäyś Řed one]",
  "option.modmenu.translate_names": "[Ńämeś]",
  "option.modmenu.translate_names.true": "[Ŀōcäŀızed]",
  "option.modmenu.translate_names.false": "[Ńōț Ŀōcäŀızed one]",
  "option.modmenu.translate_descriptions": "[Ďeścřıpțıōńś]",
  "option.modmenu.translate_descriptions.true": "[Ŀōcäŀızed]",
  "option.modmenu.translate_descriptions.false": "[Ńōț Ŀōcäŀızed one]",
  "option.modmenu.update_checker": "[Ūpdäțe Čĥecƙeř one]",
  "option.modmenu.update_checker.true": "[Eńäbŀed]",
  "option.modmenu.update_checker.false": "[Ďıśäbŀed]",
  "option.modmenu.button_update_badge": "[Ūpdäțe Īńdıcäțōř one]",
  "option.modmenu.button_update_badge.true": "[Šĥōẃń]",
  "option.modmenu.button_update_badge.false": "[Hıddeń]",
  "option.modmenu.quick_configure": "[Qūıcƙ Čōńfıḡūře one]",
  "option.modmenu.quick_configure.true": "[Eńäbŀed]",
  "option.modmenu.quick_configure.false": "[Ďıśäbŀed]",
  "option.modmenu.update_channel": "[Ūpdäțe Čĥäńńeŀ one]",
  "option.modmenu.update_channel.alpha": "[Āŀŀ]",
  "option.modmenu.update_channel.beta": "[Řeŀeäśe & ßețä one two]",
  "option.modmenu.update_channel.release": "[Řeŀeäśe]"
}
